<header>
    <h1>snapface</h1>
    <nav>
        <a routerLink="" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}">Home</a>
        <a routerLink="facesnaps" routerLinkActive="active">Facesnaps</a>
    </nav>
</header>